import 'package:app_hit_a_wod/src/models/box.model.dart';
import 'package:json_annotation/json_annotation.dart';

part 'new.model.g.dart';

@JsonSerializable()
class New {

  New();

  factory New.fromJson(Map<String, dynamic> json) => _$NewFromJson(json);
  Map<String, dynamic> toJson() => _$NewToJson(this);

  int id;
  int company_id;
  int box_id;
  String title;
  String description;
  DateTime created_at;
  DateTime updated_at;
  Box box;

}